@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-color: #E7E9EB;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-style: italic;
	line-height: 32px;
	color: #444d56;
	letter-spacing: -1px;
	text-align:center;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 18px;
	line-height: 24px;
	color: #FF3300;
	letter-spacing: -1px;
	text-align:center;
}
#wrapper {
	width: 910px;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #737373;
}
#topbar {
	height: 104px;
	background-image: url(images/logo.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#nav {
	height: 54px;
}

/* // nav menu */		
ul#menu {
	height:54px;
	list-style:none;
	margin:0;
	padding:0;
	padding-top:0px;
	width: 910px;
}
ul#menu li {
float:left;
}
ul#menu li a {
	display:block;
	height:54px;
	position:relative;
	background-attachment: scroll;
	background-image: url(images/buttons.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
ul#menu li a span {
background:url(images/buttons.gif) no-repeat scroll bottom left;
display:block;
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
z-index:100;
}
ul#menu li a.home {
	width:103px;
}
ul#menu li a.getrevenge {
	width:165px;
	background-position:-103px 0px;
}
ul#menu li a.members {
	width:126px;
	background-position:-268px 0px;
}
ul#menu li a.faq {
	width:78px;
	background-position:-394px 0px;
}
ul#menu li a.contactus {
	width:144px;
	background-position:-472px 0px;
}
ul#menu li a.ordertracking {
	width:185px;
	background-position:-616px 0px;
}
ul#menu li a.basket {
	width:108px;
	background-position:-801px 0px;
}
ul#menu li a.home span {
background-position:0px -54px;
}
ul#menu li a.getrevenge span {
background-position:-103px -54px;
}
ul#menu li a.members span {
background-position:-268px -54px;
}
ul#menu li a.faq span {
background-position:-394px -54px;
}
ul#menu li a.contactus span {
background-position:-472px -54px;
}
ul#menu li a.ordertracking span {
background-position:-616px -54px;
}
ul#menu li a.basket span {
background-position:-801px -54px;
}
ul#menu li a span:hover {
cursor:pointer;
}

#header {
	height: 306px;
	background-image: url(images/headerbg.gif);
	background-repeat: no-repeat;
}
#promo {
	background-image: url(images/promobg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 213px;
	padding: 15px 15px 0 15px;
}
#p1 {
	float: left;
	width: 265px;
	margin-right: 45px;
	background-color:#FFFFE0;
}
#p3 {
	float: right;
	width: 265px;
	background-color:#FFFFE0;
}
#p2 {
	float: left;
	width: 265px;
	background-color:#FFFFE0;
}
.leftimg {
	float: left;
	padding-right: 12px;
	display:block;
}
.rightimg {
	float: right;
	padding-left: 10px;
	display:block;
	padding-top: 7px;
}
.greytitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-style: italic;
	line-height: 32px;
	color: #444d56;
	letter-spacing: -1px;
}
.h3 {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	text-align:center;
	font-size: 18px;
	line-height: 26px;
	color: #444d56;
	letter-spacing: -1px;
}
.redtitle {
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 24px;
	font-style: normal;
	line-height: 32px;
	color: #CC0033;
	letter-spacing: -1px;
}
.greytitlebig {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-style: italic;
	line-height: 40px;
	color: #444d56;
	letter-spacing: -1px;
}
#content {
	background-color: #FFFFFF;
	border: 1px solid #d1d1d1;
	margin: 20px 0;
	padding: 20px 35px 30px 35px;
	overflow: hidden;
}

#sidebar_dan {
	float: right;
	width: 240px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E2E2E2;
	padding-left: 10px;
	padding-right: 10px;
};

#google_sidebar {
	
	float: right;
	width: 240px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E2E2E2;

};

#center {

}
#left {
	float: left;
	width: 520px;
}
#right {
	float: right;
	width: 240px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E2E2E2;
	padding-left: 35px;
}
#footer {
	background-color: #d7d7d7;
	border: 1px solid #e2e2e2;
	padding: 15px;
	text-align: center;
	margin-bottom: 20px;
	color: #666666;
}
#contact {
	color: #696969;
	padding: 5px;
}
#contact input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 6px;
	border: 1px solid #E7E9EB;
	width: 230px;
	margin: 5px 0 5px 0;
	background-color: #E7E9EB;
	color: #333333;
}
#contact label {
	float: left;
	width: 90px;
	display: block;
	padding: 3px;
	margin: 3px 0 3px 0;
	clear: both;
	color: #666666;
}
#contact textarea {
	border: 1px solid #E7E9EB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 6px;
	width: 230px;
	margin: 5px 0 5px;
	background-color: #E7E9EB;
	color: #333333;
}
.footerlink { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#333333; text-decoration:none;}